Subject: bug#54536: 29.0.50; Improve ERC's handling of multiline prompt input

From: "J.P." <[email-masked]>
Date: Thu, 24 Mar 2022 16:38:52 -0700

Hi Michael,

Michael Albinus <[email-masked]> writes:

> So your branch name must start with one of these words.

Thanks a lot for the explanation. Among those prefixes, "fix" seems the
least misleading for my purposes, those being (1) rapid iteration toward
a passing pipeline and (2) minimal distraction for others. Hopefully,
there's already precedent for more ephemeral, fly-by-night "fix/*"
branches. If so, and there's a prescribed naming scheme to that end
(something like "fix/bug-48598-temp" or similar), perusing the remote
refs hasn't revealed it. Regardless, I'll wait for a go-ahead before
trying anything.

Thanks again,
J.P.